Last Comment Bug 1182178 - [Meta] Quarterly goals for Logviewer [Q3 15']
: [Meta] Quarterly goals for Logviewer [Q3 15']
Status: RESOLVED FIXED
: meta
Product: Tree Management
Classification: Other
Component: Treeherder: Log Viewer (show other bugs)
: ---
: All All
P3 normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
https://treeherder.mozilla.org/logvie...
Depends on: 1067000 1102851 1077338 1087578 1092209 1174277 1179337 1182068 1183847 1183854 1183872 1183880 1189475 1189479 1189481 1189482 1189498 1192195 1192198 1192199 1192917 1193216 1193222 1198507 1199659 1201235
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-09 10:26 PDT by Jonathan French (:jfrench)
Modified: 2016-02-02 10:49 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Jonathan French (:jfrench) 2015-07-09 10:26:30 PDT
This represents ongoing quarterly improvements for Logviewer. Bugs will be added/removed/fixed as blockers through each quarter and this bug Summary adjusted each interval. First up is Q3 15'.
Comment 1 User image Jonathan French (:jfrench) 2015-09-21 10:18:36 PDT
So we're calling these Q3 goals done. The remaining bits of 1067000 1102851 can be carried forward if needed in a new meta, or this meta can be repurposed as a Q(n) for new Logviewer goals going forward.

:goma is nearly done bug 1108764, so we can call this a finished Q3 goal also.
Comment 2 User image Jonathan French (:jfrench) 2015-09-29 14:30:01 PDT
:goma's line highlighting and line linking in logviewer bug 1108764 was landed yesterday, verified on stage, and will be on production after the next push.

Note You need to log in before you can comment on or make changes to this bug.